=== debian/changelog ===
papyrus (3.7.1-1) unstable; urgency=low

  * Initial release. (Closes: #728111)

 -- Mathieu Malaterre <malat@debian.org>  Mon, 28 Oct 2013 16:29:59 +0100
