=== debian/control ===
Source: papyrus
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Mathieu Malaterre <malat@debian.org>
Section: libdevel
Priority: optional
Standards-Version: 3.9.4
Homepage: http://www.expasy.ch/www/UIN/UIN.html
Build-Depends: debhelper (>= 9), cmake (>= 2.8.2)
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/papyrus/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/papyrus/trunk/

Package: libpapyrus3-dev
Architecture: any
Depends: ${misc:Depends}
Description: DICOM compatible file format library
 PAPYRUS 3.0 file format based on the new DICOM 3.0 Standard addresses the open
 interchange of medical images in files or on removable storage media. This
 specific implementation of the DICOM standard is intended as a generic solution
 for interchange of multi-modality medical images on removable media. It can
 also be used for convenient exchange of image data between different computer
 systems through industry standard file transfer mechanisms. Finally it can also
 be used for storage and archival of medical image data in a DICOM compatible
 format.
 .
 This package contains the libraries needed to run PAPYRUS 3.0 applications.
