=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=cmake

get-orig-source:
	uscan --verbose --force-download --rename
