=== debian/watch ===
version=3
http://sf.net/jpeg/Papyrus([\d])([\d])([\d])\.tar\.gz
