## papyrus 3.7.1%2Bdfsg

=== debian/watch ===
# Homepage and SourceForge repository have vanished
version=4

opts=dversionmangle=s/.*/0.No-Site/;s/\+dfsg//g \
  https://people.debian.org/~eriberto/ FakeWatchNoUpstreamSiteForThisPackage-(\d\S+)\.gz
