=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: papyrus
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Mathieu Malaterre <malat@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: libdevel
 Priority: optional
-Standards-Version: 3.9.4
-Homepage: http://www.expasy.ch/www/UIN/UIN.html
-Build-Depends: debhelper (>= 9), cmake (>= 2.8.2)
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/papyrus/trunk/
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/papyrus/trunk/
+Build-Depends: debhelper-compat (= 13),
+               cmake (>= 3.7)
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/med-team/papyrus
+Vcs-Git: https://salsa.debian.org/med-team/papyrus.git
+Homepage: https://web.archive.org/web/20021003015549/http://www.expasy.ch/UIN/html1/projects/papyrus/papyrus.html
+Rules-Requires-Root: no
 
 Package: libpapyrus3-dev
 Architecture: any
